# translation of plasma_applet_showdesktop.po to Latvian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Maris Nartiss <maris.kde@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_showdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-15 10:48+0100\n"
"PO-Revision-Date: 2008-10-15 13:46+0300\n"
"Last-Translator: Maris Nartiss <maris.kde@gmail.com>\n"
"Language-Team: Latvian <locale@laka.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: showdesktop.cpp:58
msgid "Show the Desktop"
msgstr "Parādīt darbvirsmu "

#: showdesktop.cpp:59
msgid "Minimize all open windows and show the Desktop"
msgstr "Minimizē visus atvērtos logus un parāda darbvirsmu"
